Version: sys-cluster/libccs-perl 3.1.5:0

Depends On: sys-cluster/libccs >=sys-kernel/linux-headers-2.6.24

USE Flags:

3.1.5
"~amd64 ~x86"
comments powered by Disqus